$primary: $eos-cerulean-500;
$primary-light: $eos-cerulean-100;

$light-color: #FFFFFF;
$dark-color: #000;
$gray-bg: #eaeaea;
$light-gray: #777777;
$light-green: #66DC71;
$alert: #E6001A;
$shadow-color: #D3EBF0;

$authentication-orange-bg: $primary;
$authentication-white-bg: $light-color;

$nav-bg: $light-color;

$dropdown-colored-bg: $light-color;

$btn-default-bg: $primary;
$btn-hover: $primary-light;
$btn-tabs-bg: $light-color;

$timeline-success-color: $light-green;

$hyper-link-color: #008ACF;
$hyper-link-hover-color: #15578f;

$drag-drop: #bdbdbd;

$status-tabs-bg: $primary;
